﻿USE sofia;
DROP TABLE IF EXISTS sofia.sav_vpl;
CREATE TABLE sav_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES sav_vpl WRITE;
INSERT INTO sav_vpl VALUES ("JH1_1","033_1_1","JON","1","1","1","Yunus, a nikee kuɓu Amitay. Raakka mbeh, Nikiɗi woosa ɗe ne : ");
INSERT INTO sav_vpl VALUES ("JH1_2","033_1_2","JON","1","2","2","« Kaɗa win-win Niniw, kur ka yakka, looƴkaa ɓa ne aƴaarkaŋ ɓa reyiɗ nga so. » ");
INSERT INTO sav_vpl VALUES ("JH1_3","033_1_3","JON","1","3","3","Waaye Yunus taambohha ndeem a saandohha Tarsis, ne a fus Nikiɗi. A reesa ŋ Joppa, a raakka nga batoona na kaɗe Tarsis, a wirinnda, a aassa na ɓi ɓo' ŋ batoona haang ɓa coottohe nga ne a min ki us Nikiɗi. ");
INSERT INTO sav_vpl VALUES ("JH1_4","033_1_4","JON","1","4","4","Waaye, wa ɓa nik ŋ ɗooƴ cookma, Nikiɗi fuuɗissa ŋ ɗafuk cookma puuɗis ayrukiɗ, pahul yakak yoppa cookma po batoona waaɗeeɗa ɓaltukoh. ");
INSERT INTO sav_vpl VALUES ("JH1_5","033_1_5","JON","1","5","5","Ɓooɓa ambohee batoona neƴƴohha ; yaa nik nga ɓa looƴukka tiikaŋ koohaŋ ɗe, ɓa aammba unung caŋ ɓa ŋ cookma ne ɓa eɗfiɗ batoona. Raakka waam Yunus ruhsiɗ ngaŋ tasaŋ batoona ; a nikee faankiɗ, a neeheeɗa pani nooɗiɗ. ");
INSERT INTO sav_vpl VALUES ("JH1_6","033_1_6","JON","1","6","6","Ƴaara adgiɗee amboh ca reɓpa ɗe, woosa ɗe ne : « Fu neehang ye ? Kurka, koolɗa hooso po ŋ koohiŋ ɗa ! Wa miniɗ raak Kooh liiɓsiɗoh ɓoo po ɓoo sooƴuu. » ");
INSERT INTO sav_vpl VALUES ("JH1_7","033_1_7","JON","1","7","7","Ŋ ndeem, ɓa woytiɗohha an : « Ɓoo markiskaat ŋ petaaw ci, ɓoo marak miskiɗi rahas ɓoo pulkoh nga ɓa. » Ɓa markisukka, petaaw ca teeɓohha Yunus. ");
INSERT INTO sav_vpl VALUES ("JH1_8","033_1_8","JON","1","8","8","Ɓa woyissa ɗe ne : « Teeɓa ɓoo ɓoyi ɓek ɓoo inii ! Fu na haɓɗe ye ? Fu kurkoh nde ? Kur ɗu teeku na ? Fu ɓaah ngaŋ wi nde cuuɓ ? » ");
INSERT INTO sav_vpl VALUES ("JH1_9","033_1_9","JON","1","9","9","A loffa ɓa ne : « Ŋ Heber, Nikiɗi, a yi mi na yakɗe, Kooh ŋ ɗafki, yi fer cookmi na kehƴi. » ");
INSERT INTO sav_vpl VALUES ("JH1_10","033_1_10","JON","1","10","10","Wa ɓa kerah woo kaŋ ɗe, amboh ca neƴƴohha, ɓa tummba ɗe ne : « Fu haɓiɗ ye an ? » Ɓa inheen ɓal ne a na saandohe fusoha Nikiɗi laam a naandsukeen ɓa wa. ");
INSERT INTO sav_vpl VALUES ("JH1_11","033_1_11","JON","1","11","11","Ɓa meekissa ɗe ne : « Ɓoo haang na tumtiɗohe na ɗa po cookmi yeeɓuk ? » Laam raak cookma koolɗukeeɗa koolɗuk. ");
INSERT INTO sav_vpl VALUES ("JH1_12","033_1_12","JON","1","12","12","A loffa ɓa an : « Meeɓaat to ɗu biir ro ŋ cookmi, ɗah cookmi hey yeeɓke. Laam ŋ inhiɗa, wa nga so findi wa taamboh po pahuli ayrukiɗii bipukka ŋ ɗafuk ɗu. » ");
INSERT INTO sav_vpl VALUES ("JH1_13","033_1_13","JON","1","13","13","Joy ne ɓa tum ini a woo, amboh ca joowwa ne ɓa teer ŋ tefsa, waaye ŋ ɓarang-ɓarang, laam cookma nikee uupeeɗa ɓa uup ayruk. ");
INSERT INTO sav_vpl VALUES ("JH1_14","033_1_14","JON","1","14","14","Ndeem, ɓa kiimmba Nikiɗi ne : « Ceey ! Nikiɗi, kana ɓoo ap sagu ƴaarii ! Te kan ɓoo yamb kakaan ɓo' yurhiɗ. Laam a yaf, Nikiɗi, tum findi wa neɓoh ɗa. » ");
INSERT INTO sav_vpl VALUES ("JH1_15","033_1_15","JON","1","15","15","Ɓa jaarra, ɓa meeɓpa Yunus, ɓa njaffa ɗe ŋ cookma, cookma hannda seemiɗ ɗuuɗaŋ wa. ");
INSERT INTO sav_vpl VALUES ("JH1_16","033_1_16","JON","1","16","16","Ɓooɓa neƴƴohha ŋ Nikiɗi ; ɓa seeƴkiɗta ɗe, ɓa giñiɗta ɗe ne ɓa hey ɗe tumɗe in, ɓa cooteeɗa. ");
INSERT INTO sav_vpl VALUES ("JH2_1","033_2_1","JON","2","1","1","Yunus, ŋ tasaŋ ɗe ŋ ɗooƴ cookma, Nikiɗi kerhiɗ ɗe. A tummba po cuurund duu'in pulla a onnda ɗe. Yunus nikka ngaŋ rookaŋ cuurnda neeh kaahay na wek kaahay. ");
INSERT INTO sav_vpl VALUES ("JH2_2","033_2_2","JON","2","2","2","Ngaŋ ɗooƴ rookaŋ cuurnda a kiimmba Nikiɗi, Koohiŋ ɗe. ");
INSERT INTO sav_vpl VALUES ("JH2_3","033_2_3","JON","2","3","3","A woosa ne : « Wa ŋ nikoh ngaŋ mbugala, ŋ looƴkiɗ po ngaŋ Nikiɗi, te a tahsiɗ to ; ŋ ɗooƴ oon caŋ Jaanim, ŋ leehkiɗ, fu kerhiɗ hoosooriŋ ngo. ");
INSERT INTO sav_vpl VALUES ("JH2_4","033_2_4","JON","2","4","4","Fu juleen ndo ngaŋ nooɗ-nooɗa, ŋ ɗooƴ cookma, te masma wileen ndo. Ginaah caŋ ɗa jen na wal-wal ca mburfuñeen ndo. ");
INSERT INTO sav_vpl VALUES ("JH2_5","033_2_5","JON","2","5","5","Mi nak ŋ woyee ne : “ Fu aañiɗ to, fu waaɗisɗi so deg has. ” Hondohɗi ŋ ambiɗ ne ŋ hey hotisse Kahnaŋ ɗa Hoolɗa. ");
INSERT INTO sav_vpl VALUES ("JH2_6","033_2_6","JON","2","6","6","Masuɓ ca goɗeen mbooh kiŋ ngo, nooɗaŋ masma wileen ndo. Paangi-cookom duluurkeen hafiŋ ngo. ");
INSERT INTO sav_vpl VALUES ("JH2_7","033_2_7","JON","2","7","7","Ngaŋ tasaŋ tangooca ŋ ruhseen, ŋ rangseen po faw ngaŋ kur caŋ fiɗaaf ca, ŋ ɓak ɓooɓa ɗeɓgaan. Waaye fu tumiɗ po kipes kiŋ ngo pulla ruy-ruya, Nikiɗi, Koohiŋ ngo. ");
INSERT INTO sav_vpl VALUES ("JH2_8","033_2_8","JON","2","8","8","Wa maa waaɗe ñak kiñin, ŋ haltuk ɗa, Nikiɗi te fu kerhiɗ kiimaŋ ngo ŋ Kahnaŋ ɗa Hoolɗa. ");
INSERT INTO sav_vpl VALUES ("JH2_9","033_2_9","JON","2","9","9","Ɓi na taambkohe ɓonaah ci, ɓa na fañe muuɗiŋ ɓa. ");
INSERT INTO sav_vpl VALUES ("JH2_10","033_2_10","JON","2","10","10","Mi, faan ndo, ngaŋ ɓi hooso jangtuk, ŋ hey ɗa seeƴke ɓi hoosuuɗ. Ini ŋ giñ, ŋ heya reytine. A Nikiɗi naafohi. » ");
INSERT INTO sav_vpl VALUES ("JH2_11","033_2_11","JON","2","11","11","Nikiɗi woossa cuurnda, cuurnda huukka Yunus ŋ sereendaŋ cookma. ");
INSERT INTO sav_vpl VALUES ("JH3_1","033_3_1","JON","3","1","1","Wa a pul ŋ cuurnda, Nikiɗi kanakɗukka woo Yunus ne : ");
INSERT INTO sav_vpl VALUES ("JH3_2","033_3_2","JON","3","2","2","« Kaɗa win-win Niniw, kur ka yakka. Kataa ɓa ini ŋ woo ɗa. » ");
INSERT INTO sav_vpl VALUES ("JH3_3","033_3_3","JON","3","3","3","Yunus gooñukka, kaɗta Niniw findi Nikiɗi woyoha. Niniw nikee kur yakoh na yakoh, a neeh kaahay onan ɓo' a tiinda ɓak po ɓak. ");
INSERT INTO sav_vpl VALUES ("JH3_4","033_3_4","JON","3","4","4","Wa a kaɗ po a aassa Niniw, a hooɓukka wil nga. A huflukka ɓi Niniw na hoosoocii : « Tasiɗ neeh ndaŋkiyaah-nikiis (40), Niniw ɗumbu ! » ");
INSERT INTO sav_vpl VALUES ("JH3_5","033_3_5","JON","3","5","5","Wa ɓi Niniw kerah woo keem, ɓa kossa Kooh ; ɓa katohha or, ɓa ɓekukka ɓi daah, ambohha ŋ ya uup yak po ŋ ya uup ƴin. ");
INSERT INTO sav_vpl VALUES ("JH3_6","033_3_6","JON","3","6","6","Wa woo ka ree ŋ nofaŋ buuraŋ Niniw, a kurukka ngaŋ ɓoofohaanaŋ ɗe, a wolukka lipkohaaɗaŋ ɗe, a ɓekukka daah, a baffa ŋ wet, ");
INSERT INTO sav_vpl VALUES ("JH3_7","033_3_7","JON","3","7","7","a woosohha ŋ ɗooƴ kur ka jen ne : « Buur na yakak ci sangohiɗ ɓooɓi na ɗoopaat ci, yakak na ƴin, ne ɓa kanaat ñam, ɓa kanaat an masuɓ, yaa nu nga ɗah, ɓekkaat daah. ");
INSERT INTO sav_vpl VALUES ("JH3_8","033_3_8","JON","3","8","8","Ɓi hooso roofiɗ koolɗu, po ngaŋ Kooh, te yaa nu nik suungɗuk tiindohaaɗiŋ ɗe sepƴiɗi, na tumohaaɗ ci otiɗ ciŋ yaah ciŋ ɗe. ");
INSERT INTO sav_vpl VALUES ("JH3_9","033_3_9","JON","3","9","9","Yaa inah andi Kooh ɓoƴsanɗi liiɓohaaɗ, andi inwaaso ambanɗi ɗe, andi a heyɗi dokne paa finho dohɗiŋ aay-keeñiŋ ɗe, po ɓoo sooƴuu ? » ");
INSERT INTO sav_vpl VALUES ("JH3_10","033_3_10","JON","3","10","10","Ndeem, Kooh inhisohha in ca ɓa haɓɗe ne ɓa pul ngaŋ tiindohaaɗ ca moɗaaɗiicaŋ ɓa. Taambohha nga inwaaso ammba Kooh ŋ in ca a kooɗkiɗee ɓa, te a mirndohɗi ca raakiɗ. ");
INSERT INTO sav_vpl VALUES ("JH4_1","033_4_1","JON","4","1","1","Wa Kooh ɗaas ɓi Niniw, wa neɓaaɗiisa Yunus lool, a ayrukka. ");
INSERT INTO sav_vpl VALUES ("JH4_2","033_4_2","JON","4","2","2","A woosa Nikiɗi : « Eey Nikiɗi, ina ŋ woyee wa ŋ nikoh ŋ kur ɓoo weɗi wii haa e ? E ineem tahee po ŋ ɗeɓgohha saandoh Tarsis ; ŋ inhangangeen ne, fu Koohi na baahohe, yi na yirmohe, yi yooɓɗi ayruk, yi riif na waaɗohaaɗ te inwaaso na ambee ɗa amb ŋ tum miskiɗ. ");
INSERT INTO sav_vpl VALUES ("JH4_3","033_4_3","JON","4","3","3","Teemb ndii, Nikiɗi, ɓaya kiñin kiŋ ngo, laam nga so, ŋ kaan ngisoh ŋ pes. » ");
INSERT INTO sav_vpl VALUES ("JH4_4","033_4_4","JON","4","4","4","Nikiɗi loffa : « Wi fu ayruk wii, fu nik ŋ kiyooh e ? » ");
INSERT INTO sav_vpl VALUES ("JH4_5","033_4_5","JON","4","5","5","Yunus pulla kur ka, a ɓooffa ŋ ɓak pulohaaɗ-noh ; a ɗiippa nga, a saangnukka nga a sekeeɗa ini haang raake na kur ka. ");
INSERT INTO sav_vpl VALUES ("JH4_6","033_4_6","JON","4","6","6","A nikka nga po, Nikiɗi Kooh paariɗta kidig, wa njopukka Yunus ne wa saangin hafiŋ ɗe, tee ɗah wa naaf ɗe ŋ miskiɗiŋ ɗe. Keeñaŋ Yunus soosootta ngaŋ kidga. ");
INSERT INTO sav_vpl VALUES ("JH4_7","033_4_7","JON","4","7","7","Hondohɗi, ngaŋ wiisaaɗiina, Kooh tummba cangin aassa kidga wa suyya. ");
INSERT INTO sav_vpl VALUES ("JH4_8","033_4_8","JON","4","8","8","Ɓaatta nga, wa noh pul, Kooh kurkiɗta mbooyo ; noha dammba hafaŋ Yunus po a minisɗi. A kiimmba kaan, a woosa ne : « Ŋ kaan ngisoh ŋ pes. » ");
INSERT INTO sav_vpl VALUES ("JH4_9","033_4_9","JON","4","9","9","Kooh meekissa Yunus : « Fu yii ŋ keeh weem oo, na ayruki ŋ ini na kidgii ? » A loffa : « Ee di' ! Ñam ɓur, ŋ ayruk po ŋ hee kaane. » ");
INSERT INTO sav_vpl VALUES ("JH4_10","033_4_10","JON","4","10","10","Nikiɗi dokkissa ŋ woo ka : « Fu, kidgii miskiɗ ɗa. Nikɗi haa ne ya fu taambkoha, te ya fu hooɗiɗa haa. Wa paar na wek yino, wa leeɓpa na wek yino. ");
INSERT INTO sav_vpl VALUES ("JH4_11","033_4_11","JON","4","11","11","Fu waaɗta ne mi, ŋ heeɗi miskasse ŋ ini hee rahse Niniw, kur ki yakki fu inah ne ɓo' junni teemet na alfun ndaŋkiyaah kanak (120.000) ɓii nga ɓi inhisohɗi yaah-ñaahum na yaah-sing, ɓaatta nga ɗoopaat ci minɗi reeh ! »");
ALTER TABLE sav_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
